import api from '$lib/api';
import { readable } from 'svelte/store';
import type { VaultInfo } from '@upnd/upend/types';

export const vaultInfo = readable(undefined as VaultInfo | undefined, (set) => {
	api.fetchInfo().then(async (info: VaultInfo) => {
		set(info);
	});
});
